Bug 120091 - Xchat (IRC Client) use gnome stock icon not BC
Xchat (IRC Client) use gnome stock icon not BC
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: redhat-artwork (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: David Zeuthen
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-04-05 17:32 EDT by Jones Lee
Modified: 2013-03-05 22:40 EST (History)
1 user (show)

See Also:
Fixed In Version: 2.6.6-4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-12 09:53:05 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jones Lee 2004-04-05 17:32:57 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6) Gecko/20040312

Description of problem:
In main menu --> Internet --> IRC Client (Xchat) is supposed to use BC
xchat.png not gnome stock icon. This bug is easily to fix.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Main Menu --> Internet --> IRC Client
2.
3.
    

Actual Results:  Stock

Expected Results:  BC

Additional info:

Fix it by using xchat.png icon in BlueCurve.
Comment 1 John Thacker 2006-10-29 17:51:39 EST
[This is a mass update sent to many bugs that missed earlier such messages due
to having their version set to a test version.]

This bug was originally filed against a version of Fedora Core which is no
longer supported, even for security updates.  Many changes have occured since
then.  Please retest this bug against a still supported version.  Note that FC3
and FC4 are supported by Fedora Legacy for security fixes only.  If
it still occurs on FC5 or FC6, please assign to the correct
version.  Otherwise, if this a security issue, please change the
product to Fedora Legacy.  Thanks, and we are sorry that we did not
get to this bug earlier.

This bug will be closed after a few weeks if no information is given indicating
that the bug is still present in a supported release.
Comment 2 John Thacker 2007-01-12 09:53:05 EST
This works for me now in FC6 (xchat-2.6.6-4.fc6), as I don't get the stock icon
anymore.  Not sure when it was fixed, though.

Note You need to log in before you can comment on or make changes to this bug.